php-cups-1.4.6-2pclos2016.x86_64.rpm


Advertisement

Description

php-cups - PHP bindings for the libcups library

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package filename php-cups-1.4.6-2pclos2016.x86_64.rpm
Package name php-cups
Package version 1.4.6
Package release 2pclos2016
Package architecture x86_64
Package type rpm
Homepage -
License -
Maintainer -
Download size 22.29 KB
Installed size 22.29 KB
Provides bindings to the functions of libcups, to give direct access
to the CUPS printing environment from PHP programs.

Alternatives

Package Version Architecture Repository
php-cups - - -

Requires

Name Value
libavahi-client.so.3()(64bit) -
libavahi-common.so.3()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libcrypt.so.1()(64bit) -
libcrypto.so.1.0.0()(64bit) -
libcups.so.2()(64bit) -
libm.so.6()(64bit) -
libpthread.so.0()(64bit) -
libssl.so.1.0.0()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH) -

Provides

Name Value
php-cups = 1.4.6-2pclos2016
php-cups(x86-64) = 1.4.6-2pclos2016
php4-cups -
phpcups.so()(64bit) -

Obsoletes

Name Value
php4-cups -

Download

Type URL
Mirror ftp.nluug.nl
Binary Package php-cups-1.4.6-2pclos2016.x86_64.rpm
Source Package cups-1.4.6-2pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install php-cups rpm package:
    # apt-get install php-cups

See Also

Package Description
php-curl-5.6.29-1pclos2017.x86_64.rpm Curl extension module for PHP
php-dav-1.2-4.1pclos2017.x86_64.rpm A PHP WebDAV for PHP
php-dba-5.6.29-1pclos2017.x86_64.rpm DBA extension module for PHP
php-devel-5.6.29-1pclos2017.x86_64.rpm Development package for PHP5
php-dio-0.0.7-2.1pclos2017.x86_64.rpm Direct I/O extension module for PHP
php-doc-5.6.29-1pclos2017.noarch.rpm Documentation for PHP
php-dom-5.6.29-1pclos2017.x86_64.rpm Dom extension module for PHP
php-doublemetaphone-1.0.1-2.1pclos2017.x86_64.rpm Provide Double Metaphone functionality
php-enchant-5.6.29-1pclos2017.x86_64.rpm Libenchant binder, support near all spelling tools
php-event-2.0.1-1pclos2017.x86_64.rpm Event Scheduling Engine for PHP
php-exif-5.6.29-1pclos2017.x86_64.rpm EXIF extension module for PHP
php-fam-5.0.1-5.1pclos2017.x86_64.rpm File Alteration Monitor Functions
php-fileinfo-5.6.29-1pclos2017.x86_64.rpm Fileinfo extension module for PHP
php-filter-5.6.29-1pclos2017.x86_64.rpm Extension for safely dealing with input parameters
php-fpm-5.6.29-1pclos2017.x86_64.rpm PHP5 FastCGI Process Manager
Advertisement
Advertisement